body { background-color:#DFDFDF; }
.sf_main_header { color:#FFFFFF; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#000000; }
.sf_footer { color:#000000; }
.sf_header_wrapper { background-image: url(images/bg_9jbd.jpg);
 }
.sf_navigation ul li a { color:#000000; }
.sf_navigation ul li a:visited { color:#000000; }
.sf_navigation ul li a:hover { color:#999999; }
a { color:#000000; }
a:link { color:#000000; }
a:visited { color:#000000; }
a:hover { color:#999999; }
body#page_52b8f1ad-d725-43b8-a2e1-cb36109b580f div#content2 { width:57.01%; }
body#page_52b8f1ad-d725-43b8-a2e1-cb36109b580f div#content1 { width:34.55%; }
body#page_738c5a00-14e0-4442-b2ea-e5202fec45c5 div#content1 { width:95.06%; }
body#page_9818b6d8-41df-46bb-9aa9-4eb233fc3d85 div#content1 { width:95.06%; }
body#page_cb5fc3ca-8171-4cf7-bc96-1b294be769fd div#content1 { width:95.06%; }
